CREATE TABLE fnd_doc_sequence_audit (
    ENTERPRISE_ID                 NUMBER(18, 0),
    DOC_SEQUENCE_ID               NUMBER(18, 0),
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    DOC_SEQUENCE_VALUE            NUMBER(15, 0),
    DOC_SEQUENCE_ASSIGNMENT_ID    NUMBER(18, 0)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    ENTERPRISE_ID                 NUMBER(18, 0),
    DOC_SEQUENCE_ID               NUMBER(18, 0),
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    DOC_SEQUENCE_VALUE            NUMBER(15, 0),
    DOC_SEQUENCE_ASSIGNMENT_ID    NUMBER(18, 0)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_fnd_doc_sequence_audit PRIMARY KEY (ENTERPRISE_ID, DOC_SEQUENCE_ID, DOC_SEQUENCE_VALUE, ENTERPRISE_ID, DOC_SEQUENCE_ID, DOC_SEQUENCE_VALUE)
);
